<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Event Names and Descriptions --><StringTable>
		<Label>FIRST_COLONY_NAME</Label>
		<String>首 个 殖 民 地</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_COLONY_DESC</Label>
		<String>经 过 长 途 跋 涉 ， 你 的 殖 民 者 终 于 抵 达 了 一 处 陌 生 的 世 界 。 道 不 尽 的 奋 斗 和 坚 持 ， 让 你 们 一 路 挺 了 过 来 ， 但 那 仅 仅 是 故 事 的 开 始 。 你 们 还 有 很 多 事 需 要 做 ， 还 有 很 多 很 多 需 要 征 服 的 世 界 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_MEDIUM_SHIP_NAME</Label>
		<String>首 发 战 舰</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_MEDIUM_SHIP_DESC</Label>
		<String>随 着 引 擎 的 加 速 ， 我 们 的 旗 舰 启 航 了 。 这 艘 开 创 先 河 的 战 舰 ， 很 开 就 会 有 其 他 姐 妹 舰 的 加 入  - 组 成 一 支 能 横 扫 六 合 的 舰 队 ， 让 全 世 界 屈 服 于 我 们 的 意 志 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_DURANTIUM_NAME</Label>
		<String>首 批 督 兰 金 矿</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_DURANTIUM_DESC</Label>
		<String>你 的 矿 工 们 带 着 第 一 批 杜 金 矿 石 回 来 了 ， 岩 石 屑 间 夹 着 银 金 色 亮 光 。 比 你 们 见 过 的 任 何 物 质 都 更 高 密 度 更 有 弹 性 ， 这 绝 对 是 实 验 性 装 甲 和 动 能 武 器 的 最 佳 建 造 材 料 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_ELERIUM_NAME</Label>
		<String>首 座 忆 金 矿</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_ELERIUM_DESC</Label>
		<String>不 自 然 的 亮 光 从 那 艘 满 载 第 一 批 神 秘 物 质  - 忆 金 的 矿 船 中 散 发 而 出 。 它 对 高 能 量 系 统 有 着 奇 怪 的 增 幅 作 用 ， 可 以 用 作 生 产 实 验 性 护 盾 以 及 光 束 武 器 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_PROMETHION_NAME</Label>
		<String>首 座 珀 金 矿</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_PROMETHION_DESC</Label>
		<String>你 的 第 一 批 机 器 人 矿 工 带 着 满 载 珀 金 的 筒 罐 回 来 了 。 极 度 无 稳 定 ， 这 种 物 质 理 论 上 甚 至 无 法 存 在 ， 可 用 于 实 验 性 生 命 维 持 系 统 以 及 引 擎 系 统 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_THULIUM_NAME</Label>
		<String>首 座 铥 金 矿</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_THULIUM_DESC</Label>
		<String>你 的 矿 工 们 开 始 卸 下 第 一 批 铥 金 矿 石 。 外 表 暗 淡 乏 味 ， 但 在 更 高 位 面 却 大 放 异 彩 ， 可 以 超 远 距 离 感 应 或 被 操 控 。 可 以 用 来 建 造 实 验 性 感 应 器 以 及 锁 定 系 统 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_ANTIMATTER_NAME</Label>
		<String>首 批 反 物 质 矿</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_ANTIMATTER_DESC</Label>
		<String>你 的 第 一 批 反 物 质 挖 掘 器 之 一 — — 其 实 基 本 就 是 挖 掘 机 上 插 了 把 勺 子 — — 从 被 遗 忘 的 角 落 返 航 了 ， 还 带 着 它 发 掘 出 来 的 珍 贵 矿 藏 。 反 物 质 是 不 能 人 工 合 成 的 ， 而 可 靠 的 反 物 质 矿 藏 可 以 用 于 研 发 试 验 性 导 弹 与 点 防 御 系 统 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_TRANSPORT_NAME</Label>
		<String>首 艘 运 兵 船</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_TRANSPORT_DESC</Label>
    <String>我 来 我 见 我 征 服 。 。 。 唉 ， 别 2B了 。 这 是 一 艘 满 载 战 士 的 运 输 船 ， 随 时 准 备 为 你 报 复 世 界 。 请 慢 用 ！</String>
  </StringTable>

	<StringTable>
		<Label>FIRST_TRADE_ROUTE_NAME</Label>
		<String>首 条 贸 易 路 线</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_TRADE_ROUTE_DESC</Label>
		<String>随 着 一 个 简 单 的 仪 式 ， 你 的 第 一 艘 贸 易 护 卫 舰 缓 缓 出 发 。 它 回 航 时 将 满 载 银 河 系 的 财 富 ， 作 为 你 即 将 开 始 的 贸 易 往 来 中 的 第 一 桶 金 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_RAIDED_NAME</Label>
		<String>首 次 遇 袭</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_RAIDED_DESC</Label>
		<String>虽 然 还 没 找 到 残 骸 ， 但 失 事 信 标 已 经 让 我 们 知 道 发 生 什 么 事 了 ： 有 人 在 袭 击 我 们 的 贸 易 船 只 。 血 不 能 白 流 、 货 不 能 白 丢 。 我 们 的 人 可 以 承 受 损 失 ， 但 也 绝 不 会 放 过 幕 后 黑 手 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_STARBASE_NAME</Label>
		<String>首 座 星 球 基 地</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_STARBASE_DESC</Label>
		<String>你 的 种 族 也 曾 经 在 宇 宙 中 建 造 永 久 建 筑 ， 但 是 这 样 的 还 是 头 一 遭 。 这 不 仅 仅 是 一 座 生 产 设 施 ， 也 不 仅 仅 是 一 个 造 船 厂 ， 这 个 星 球 基 地 是 你 文 明 的 伟 大 延 伸 。 无 论 你 做 什 么 ， 你 将 什 么 引 以 为 豪 ， 你 与 你 的 人 民 的 一 切 定 义 ， 都 将 在 这 里 存 在 下 去 。</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_ANOMALY_NAME</Label>
		<String>首 次 探 索 未 知</String>
	</StringTable>

	<StringTable>
		<Label>FIRST_ANOMALY_DESC</Label>
		<String>你 的 探 测 船 小 心 翼 翼 地 接 近 着 这 神 秘 的 物 体 ， 所 有 的 传 感 器 都 已 调 到 了 最 大 的 灵 敏 度 。 第 一 件 宇 宙 深 藏 的 秘 密 ， 即 将 在 你 眼 前 展 开 。</String>
	</StringTable>
 
</StringTableList>